@charset "utf-8";
/* CSS Document */

/* Fonts */
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans_regular/OpenSans-Regular-webfont.eot');
    src: url('fonts/opensans_regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans_regular/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/opensans_regular/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/opensans_regular/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans_bold/OpenSans-Bold-webfont.eot');
    src: url('fonts/opensans_bold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans_bold/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/opensans_bold/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/opensans_bold/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
strong {
	font-family: 'open_sansbold';
	font-weight: normal;	
}
@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/opensans_italic/OpenSans-Italic-webfont.eot');
    src: url('fonts/opensans_italic/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans_italic/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/opensans_italic/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/opensans_italic/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
em {
	font-family: 'open_sansitalic';	
}

* {
	padding: 0px;
	margin: 0px;	
}

body {
	background: url(../images/bg.jpg) repeat-x top center #f9f8f6;
	font-size: px;
	line-height: px;
	font-family: 'open_sansregular';	
}
.home-bg {
	background: url(../images/home-bg.jpg) repeat-x top center #f9f8f6;
}
img {
	border: 0px;
}
p {
	margin-bottom: 25px;	
}
a,
a:active,
a:visited {
	text-decoration:none;
	color: #dee566;
}
a:hover {
	
}

.wrapper {
	width: 978px;
	margin: 0 auto;	
}

/* Header */
#header {
	
}
#logo {
	width: 186px;
	float:left;
	margin: 15px 0;
}
#nav {
	width: 615px;
	float: right;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav li {
	display:inline;
	list-style:none;
	text-align: center;
}
#nav a {
	color: #000;
	text-transform: uppercase;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 30px;
	padding: 60px 0px 20px;
	float:left;
	margin-top:5px;
}
#nav a:hover,
#nav .active {
	color: #1c9de3;	
	margin-top:0;
	border-top:5px solid #1c9de3;
}	
.home-link {
	background: url(../images/home.png) no-repeat top left;
	width: 30px;
	height: 30px;	
	float:left;
	margin-left: 30px;
}
.home-link:hover,
.active .home-link {
	background: url(../images/home-hover.png) no-repeat top left;
}

/* Content */
.slider-wrapper {
	position: relative;
	float:left;
	clear: both;	
}
.internal-banner {
	border: 6px solid #fff;
	-webkit-border-radius: 15px;
border-radius: 15px;
height:184px;
float:left;	
clear: both;
background: #fff;
}
.internal-banner img {
	-webkit-border-radius: 9px;
border-radius: 9px;	
}
.slider-shadow {
	width: 100%;
	float:left;
	clear: both;
	background: url(../images/slider-bg.png) no-repeat top center;
	height:25px;
	margin-bottom: 30px;  	
}
#content {
	background: url(../images/footer-goats.png) no-repeat bottom left;
	padding-bottom: 100px;
	color: #46433f;
	font-size: 14px;
	line-height: 24px;
	width: 100%;
	float:left;
	clear: both;
}
#content h1 {
	color: #0591ed;
	font-size: 30px;
	text-align: center;
	background: url(../images/hr.png) no-repeat bottom center;
	margin-bottom: 20px;
	padding-bottom: 20px;
	float: left;
	clear: both;
	width: 100%;
	font-family: 'Pacifico', cursive;
	font-weight: normal;
}
#content ul {
	margin: 0 0 20px 20px;	
}
#content ul li {
	list-style:none;
	background: url(../images/list.png) no-repeat top left;
	margin-left: 10px;
	padding-left: 20px;
}
#content a {
	color: #799a14;	
}
.home-bg #content {
	text-align: center;	
}
.home-bg #content h1 {
	background: none;
	padding-bottom: 0;	
}
.alignleft {
	float:left;
	clear:left;
	padding: 10px 10px 10px 0;
}
.aligncenter {
	display:block;
	margin: 10px auto;
	clear:both;
}
.alignright {
	float:right;
	clear: right;
	padding: 10px 0 10px 10px;
}	
.view-products {
	color: #000!important;
	text-transform: uppercase;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	background: url(../images/product-link.jpg) no-repeat top left;
	font-size: 20px;
	padding: 8px 41px 8px 30px;
	clear: both;
	margin: 20px 0;
	float:left;
	min-width: 88px;
}
hr {
	border: 0px;
	background: url(../images/hr.png) no-repeat bottom center;
	margin: 30px 0;
	padding-bottom: 10px;
	float: left;
	clear: both;
	width: 100%;	
}
.product-wrapper {
	width: 100%;
	clear: both;
	text-align: left;	
}
.product-wrapper a {
	border: 1px solid #eeeeee;
	-webkit-border-radius: 20px;
border-radius: 20px;
width: 317px;
float:left;	
margin: 0 10px 30px 0;
}
.product-wrapper .last {
	margin-right: 0;	
}
.product {
	-webkit-border-radius: 20px;
border-radius: 20px;
	border: 10px solid #fff;
	float:left;
	width: 297px;
	height: 385px;
	background: #dee566;
}
.product h3 {
	background: url(../images/product-label.png) no-repeat top left;
	width: 265px;
	float:left;
	clear: both;
	text-transform: uppercase;	
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color: #000;
	font-size: 22px;
	font-weight: normal;
	padding: 9px 0 7px 33px;
}
.product p {
	padding: 10px 20px 0 20px;
	color: #000!important;
	float:left;	
	
}
.product img {
	float:left;	
}
.content-left {
	width: 48%;
	float:left;	
}
.content-right {
	float: right;
	width: 48%;	
}
.red {
	color: #ff0000;	
}

/* Footer */
.footer-wrapper {
	width: 100%;
	float: left;
	clear: both;
	background: #000;
	color: #aaaaaa;	
	font-size: 12px;
	padding: 30px 0;
}
#footer {
	
}
#footer-contact {
	width: 300px;
	float:left;	
}
#nav-footer {
	width: 470px;
	float: right;
	text-align: right;	
}
#nav-footer li {
	list-style:none;
	display:inline;	
}
#nav-footer a {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color: #aaaaaa;
	text-transform: uppercase;
	font-size: 18px;
	padding-left: 30px;	
}
.site-info-wrapper {
	width: 100%;
	float: left;
	clear: both;
	background: #000;
	text-align: right;
	color: #5d5d5c;	
	font-size: 11px;
	padding: 0px 0 60px;
}
.site-info-wrapper a {
	color: #5d5d5c;		
}





@media (max-width: 999px)  {
	html,
	body {
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 	
	}
	html {
	overflow:scroll;
	-webkit-overflow-scrolling: touch;
	}

}





